﻿
@font-face {
	font-family: 'ITCAvantGardeStd-XLt';
	src: url('../fonts/ITCAvantGardeStd-XLt.eot') format('eot');
	src: url('../fonts/ITCAvantGardeStd-XLt.woff') format('woff'), 
		 url('../fonts/ITCAvantGardeStd-XLt.ttf') format('truetype'), 
		 url('../fonts/ITCAvantGardeStd-XLt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITCAvantGardeStd-Demi';
	src: url('../fonts/ITCAvantGardeStd-Demi.eot') format('eot');
	src: url('../fonts/ITCAvantGardeStd-Demi.woff') format('woff'), 
		 url('../fonts/ITCAvantGardeStd-Demi.ttf') format('truetype'), 
		 url('../fonts/ITCAvantGardeStd-Demi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Georgia';
	src: url('../fonts/Georgia.eot') format('eot');
	src: url('../fonts/Georgia.woff') format('woff'), 
		 url('../fonts/Georgia.ttf') format('truetype'), 
		 url('../fonts/Georgia.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Georgia Italic';
	src: url('../fonts/Georgia Italic.eot') format('eot');
	src: url('../fonts/Georgia Italic.woff') format('woff'),
		 url('../fonts/Georgia Italic.ttf') format('truetype'), 
		 url('../fonts/Georgia Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bloc';
	src:url('../fonts/bloc.eot?jhdhb8') format('eot');
	src:url('../fonts/bloc.eot?#iefixjhdhb8') format('embedded-opentype'),
		url('../fonts/bloc.woff?jhdhb8') format('woff'),
		url('../fonts/bloc.ttf?jhdhb8') format('truetype'),
		url('../fonts/bloc.svg?jhdhb8#bloc') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-checkout:before {
	content: "\e610";
}
.icon-dispatched:before {
	content: "\e611";
}
.icon-buy-now:before {
	content: "\e600";
}
.icon-enquire:before {
	content: "\e601";
}
.icon-fabric-samples:before {
	content: "\e602";
}
.icon-facebook:before {
	content: "\e603";
}
.icon-find-retailer:before {
	content: "\e604";
}
.icon-fitting:before {
	content: "\e605";
}
.icon-guarantee:before {
	content: "\e606";
}
.icon-how-to-measure:before {
	content: "\e607";
}
.icon-in-press:before {
	content: "\e608";
}
.icon-linkedin:before {
	content: "\e609";
}
.icon-measure:before {
	content: "\e60a";
}
.icon-more:before {
	content: "\e60b";
}
.icon-our-story:before {
	content: "\e60c";
}
.icon-pinterest:before {
	content: "\e60d";
}
.icon-testimonials:before {
	content: "\e60e";
}
.icon-twitter:before {
	content: "\e60f";
}



